@charset "utf-8";

header#siteheader{
	height:60px;
	margin:0;
	padding:0;
	position:fixed;
	z-index:300;
	width:100%;
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
	-o-box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
	-ms-box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
	background-color:#ffffff;
	}
header#siteheader h1#jv300{
	position:absolute;
	left:30px;
	top:20px;
	z-index:300;
	}

header#siteheader h2#mimaki{
	position:absolute;
	right:30px;
	top:25px;
	z-index:300;
	}

#container{
	padding:50px 0 0px 0;
	margin:0 0 0 0;
	clear:both;
	background-color:#ffffff;
		-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
	-o-box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
	-ms-box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
	z-index:100;
	}


#key{
	height:400px;
	}


#key h2 span.jp{
	position:absolute;
	line-height:30px;
	font-size:21px;
	color:#ffffff;
	text-align:center;
	width:350px;
	letter-spacing:0px;
	padding:5px 20px;
	left:50%;
	margin:0 0 0 -195px;
	top:330px;
	text-shadow: 1px 1px 3px rgba(0,0,0,0.5);  
	}
	
#key h2 span.en{
	position:absolute;
	line-height:60px;
	font-size:72px;
	display:block;
	color:#ffffff;
	text-align:center;
	width:100%;
	letter-spacing:0px;
	padding:0;
	top:250px;
	font-family: 'Great Vibes', cursive;
	text-shadow: 1px 1px 5px rgba(0,0,0,0.5); 
	}

nav#globalNav{
	width:100%;
	height:60px;
	background-color:#111111;
	padding:60px 0 0 0;
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
	-o-box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
	-ms-box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
	border-bottom:2px solid #666666;
	}

nav#globalNav ul{
	width:100%;
	max-width:1280px;
	min-width:960px;
	margin:0 auto;

	}
nav#globalNav ul li{
	width:25%;
	float:left;
	height:60px;
	line-height:60px;
	margin:0;
	padding:0;
	font-family: 'Lato', sans-serif;
	}
nav#globalNav ul li a{
	color:#ffffff;
	text-align:center;
	display:block;
	text-decoration:none;
	border-right:1px solid #444444;
	border-bottom:2px solid #666666;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
	height:40px;
	line-height:20px;
	padding:10px 0;
	}
nav#globalNav ul li a.sg{
	height:60px;
	padding:0;
	line-height:60px;
	}
nav#globalNav ul li:first-child a{
	border-left:1px solid #444444;
	}	
nav#globalNav ul li a:hover,nav#globalNav ul li.current a{
	border-bottom:2px solid #de1e19;
	background-color:#222222;
	}

ul.steps{
	width:100%;
	}
ul.steps li{
	position:relative;
	text-align:center;
	margin:0 0 20px 0;
	padding:0;
	font-size:16px;
	}
ul.steps li:after {
    content: ' ';
    height: 0;
    position: absolute;
    width: 0;
	margin:0 0 0 -20px;
    border: 10px solid transparent;
    border-top-color: #ddd;
    left: 50%;
    top: 100%;
}
ul.steps li:last-child:after {
    border: none;
}
.red{
	font-size:18px;
	font-weight:bold;
	color:#de1e19;
	}







footer#siteFooter{
	background-color:#000000;
	}


#pagetop{
	width:100%;
	height:40px;
	background-color:#dddddd;
	}
#pagetop p{
	width:960px;
	margin:0 auto;
	height:40px;
	line-height:40px;
	text-align:right;
	position:relative;
	}
#pagetop p a{
	display:block;
	width:140px;
	padding:0 20px 0 0;
	background-color:#333333;
	color:#ffffff;
	position:absolute;
	right:0;
	text-align:center;
	text-decoration:none;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
	}
#pagetop p a:after{
	content: ' ';
    height: 0;
    position: absolute;
    width: 0;
	margin:-12px 0px 0 -45px;
    border: 8px solid transparent;
    border-bottom-color: #fff;
    left: 100%;
    top: 50%;
	}
#pagetop p a:hover{
	background-color:#de1e19;
	}
nav#siteMap{
	padding:30px 0 50px 0;
	overflow:hidden;
	}
nav#siteMap ul{
    float: left;
    margin: 0 0 0 0;
    padding: 0;
    position: relative;
    left: 50%;
	}

nav#siteMap ul li{
	display:block;
	padding:0 20px;
	margin:0;
	line-height:20px;
	height:20px;
	min-height:0;
	max-height:20px;
	float:left;
	position: relative;
    left: -50%;
	border-left:1px dotted #dddddd;
	font-size:13px;
	}

nav#siteMap ul li:first-child{
	border:none;
	}
nav#siteMap ul li a{
	color:#ffffff;
	text-decoration:none;
	}
nav#siteMap ul li a:hover{
	text-decoration:underline;
	}

footer p#copyright{
	color:#cccccc;
	text-align:center;
	font-size:13px;
	display:block;
	padding:0 0 40px 0;
	}
footer p#productPage{
	width:300px;
	height:40px;
	line-height:40px;
	padding:0;
	border:1px solid #444444;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px;
	margin:0 auto 30px auto;
	text-align:center;
 }
 footer p#productPage a{
	 display:block;
	 color:#ffffff;
	 text-align:center;
	 text-decoration:none;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
	 }
 footer p#productPage a:hover{
	 background-color:#555555;
	 }	
	
	
